::selection {
    background-color: transparent;
    color: black;
    text-shadow: 0 0 5px white;
}

body:before {
    content: " ";
    height: 100vh;
    width: 100vw;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background-image: url('loadingScreen.gif');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    animation: yourAnimation 3.1s ease 0s 1 normal forwards;
    pointer-events: none;
}

@keyframes yourAnimation {
    0.0% {
        opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

body {
    background-color: #000000;
    color: #ffffff;
    font-family: Tahoma;
    font-size: 16px;
    background-image: url(background2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

header {
    width: 830px;
    background-repeat: no-repeat;
    margin: 50px auto 50px auto;
}

nav {
    width: 830px;
    margin-left: auto;
    margin-right: auto;
    /*margin-bottom: 38px;*/
    background-image: url(bg11.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 830px;
    display: block;
    height: 40px;
    align-items: center;
    align-content: center;
}

a {
    margin-left: 10px;
    color: aqua;
    font-weight: bolder;
}

a:hover {
    color: rgb(255, 197, 242);
}

.MainInfo {
    padding: 0 10px;
    background-color: #00000071;
    width: 700px;
    /* padding: 30px;*/
    margin: 10px auto;
    overflow: scroll;
    overflow-x: hidden;
    height: 125px;
    letter-spacing: 3px;
    line-height: 25px;
    text-align: justify;
    box-shadow: #000000a2 0px 0px 10px;
}

::-webkit-scrollbar {
    background-color: #00000000;
}


/*.fish1 {
    transform: rotate(270deg)
}*/

.marble {
    float: left;
    max-width: 200px;
    height: auto;
    position: absolute;
    left: 37px;
    top: 37px;
}


/*.marble:hover{
    
}*/

aside {
    padding: 0 10px;
    margin: 5px;
    background-color: #00000071;
    float: right;
    right: 50px;
    width: 200px;
    height: 300px;
    position: absolute;
    box-shadow: #000000a2 0px 0px 10px;
    overflow: scroll;
    overflow-x: hidden;
    letter-spacing: 3px;
    line-height: 25px;
    text-align: justify;
}

.shake {
    transition: ease-out 100ms;
}

.shake:hover {
    transform: rotate(-15deg);
    animation: shake 2s;
    animation-iteration-count: infinite;
    transition: ease-in 100ms;
}

@keyframes shake {
    0% {
        transform: translate(1px, 1px) rotate(-15deg);
    }
    10% {
        transform: translate(-1px, -2px) rotate(-16deg);
    }
    20% {
        transform: translate(-3px, 0px) rotate(-15deg);
    }
    30% {
        transform: translate(3px, 2px) rotate(-16deg);
    }
    40% {
        transform: translate(1px, -1px) rotate(-15deg);
    }
    50% {
        transform: translate(-1px, 2px) rotate(-16deg);
    }
    60% {
        transform: translate(-3px, 1px) rotate(-15deg);
    }
    70% {
        transform: translate(3px, 1px) rotate(-16deg);
    }
    80% {
        transform: translate(-1px, -1px) rotate(-15deg);
    }
    90% {
        transform: translate(1px, 2px) rotate(-16deg);
    }
    100% {
        transform: translate(1px, -2px) rotate(-15deg);
    }
}

.blink {
    background-color: hsla(0, 0%, 90%, 0);
    margin: 1px 20px;
    width: 150px;
    height: 20px;
}

.stamp {
    width: 90px;
    height: auto;
    background-color: hsla(0, 0%, 90%, 0);
    margin: 2px;
}

.stamps {
    column-count: 2;
}

.underconstruction {
    margin: auto;
    justify-content: center;
}